[SUPPORT_DEVICE]
deviceNum = 3

deviceID_1	= USB\VID_0BDA&PID_8172
deviceName_1    = Wireless Lite N Adapter
userGuide_1	= MW300UM 1.0\MW300UM详细配置指南.pdf
setup_XP_1	= MW300UM 1.0\Setup.exe
setup_XP64_1	= MW300UM 1.0\Setup.exe	
setup_Vista_1	= MW300UM 1.0\Setup.exe
setup_Win7_1	= MW300UM 1.0\Setup.exe

deviceID_2	= USB\VID_0BDA&PID_8176
deviceName_2    = Wireless N Adapter
userGuide_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\MERCURY无线USB网卡详细配置指南.pdf
setup_2K_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\Setup.exe
setup_XP_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\Setup.exe
setup_XP64_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\Setup.exe
setup_Vista_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\Setup.exe
setup_Win7_2	= MW150U 6.0_MW150UM 1.0_MW150US 1.0\Setup.exe

deviceID_3	= USB\VID_0BDA&PID_8178
deviceName_3    = Wireless N Adapter
userGuide_3	= MW300U 2.0_MW300UM 2.0\MERCURY无线USB网卡详细配置指南.pdf
setup_2K_3	= MW300U 2.0_MW300UM 2.0\Setup.exe
setup_XP_3	= MW300U 2.0_MW300UM 2.0\Setup.exe
setup_XP64_3	= MW300U 2.0_MW300UM 2.0\Setup.exe
setup_Vista_3	= MW300U 2.0_MW300UM 2.0\Setup.exe
setup_Win7_3	= MW300U 2.0_MW300UM 2.0\Setup.exe
